{
  "language": "en_US",
  "com::finogeeks::finclip::widgets::FinCapsule": {
    "more": "More",
    "minimize": "Minimize",
    "maximize": "Maximize",
    "close": "Close"
  },
  "com::finogeeks::finclip::manager::AppWindow": {
    "clearCache": {
      "content": "Are you sure you want to clear the cache?",
      "confirm": "Confirm",
      "cancel": "Cancel"
    }
  },
  "com::finogeeks::finclip::service::PrivacyService": {
    "location": {
      "title": "Access your location information",
      "type": "Collect your location information"
    },
    "userInfo": {
      "title": "Access your personal information",
      "type": "Collect your personal information"
    },
    "phoneNumber": {
      "title": "Access your phone number",
      "type": "Collect your personal information"
    },
    "microphone": {
      "title": "Access your microphone",
      "type": "Access your microphone"
    },
    "camera": {
      "title": "Take photos and record videos",
      "type": "Access your camera"
    },
    "addressBook": {
      "title": "Use your address book",
      "type": "Will use your address book permission"
    },
    "photoAlbum": {
      "title": "Save photos or videos to your album",
      "type": "Will use your album permission"
    },
    "bluetooth": {
      "title": "Access your Bluetooth devices",
      "type": "Access your Bluetooth"
    },
    "calendar": {
      "title": "Access your calendar",
      "type": "Will use your calendar permission"
    }
  },
  "com::finogeeks::finclip::widgets::FinTitleBarWidget": {
    "back": "Back",
    "home": "Home"
  },
  "com::finogeeks::finclip::widgets::FinMoreMenu": {
    "forward": "Forward",
    "setting": "Setting",
    "feedback": "Feedback",
    "refresh": "Refresh",
    "debug": "Debug",
    "about": "About",
    "clear_cache": "Clear cache"
  },
  "com::finogeeks::finclip::widgets::modal::AuthorizeWidget": {
    "reject": "Reject",
    "accept": "Accept",
    "request": "Request"
  },
  "com::finogeeks::finclip::widgets::FinclipSettingWidget": {
    "title": "Settings",
    "no_authorize": "“%1” has not authorized any permissions",
    "allow_to_use": "“%1” has authorized permissions",
    "location": "Location information",
    "userMes": "User information",
    "phoneNumber": "Phone number",
    "microphone": "Microphone",
    "camera": "Camera",
    "calendar": "Calendar",
    "bluetooth": "Bluetooth",
    "addressBook": "Address book",
    "photoAlbum": "Photo Album"
  },
  "com::finogeeks::finclip::widgets::modal::AuthorizeInfoWidget": {
    "title": "Third-party user information authorization instructions",
    "privacy_content": "After you authorize, the developers of the mini-program, the developers of the service providers on behalf of the developers, and the developers of the plugins referenced by the mini-program %1 will provide related services for you. The developers will handle your personal information strictly according to %2. If you find that the developers are handling your personal information improperly, you can file a complaint.",
    "privacy_guide": " Privacy protection guidance"
  },
  "com::finogeeks::finclip::widgets::FinclipFeedbackWidget": {
    "FS_SELECT_ERROR": "Failed to select image",
    "FS_SIZE_ERROR": "Image size cannot exceed 10MB",
    "webview": {
      "mainTypeName": {
        "dysfunction": "Function abnormal",
        "proSuggestion": "Product suggestion",
        "complaint": "Complaint and report"
      },
      "pages": {
        "type": {
          "documentTitle": "Feedback and Complaints",
          "feedbackTitle": "Please select the type of feedback",
          "feedbackTo": [
            "Feedback to developers",
            "Feedback to platform"
          ],
          "mainTypeDescription": [
            "Report functional bugs or usage exceptions to developers",
            "Provide feedback and suggestions for improving the user experience of the mini program",
            "If you encounter illegal and criminal activities such as pornography, inducement, and harassment while using the mini program, please report to the platform in a timely manner"
          ]
        },
        "subType": {
          "subTypeTitle": "Please select the sub-type of feedback",
          "functionErrorNames": {
            "cantOpenApp": "Unable to open the app",
            "appFallBack": "App fallback",
            "appStuck": "App stuck",
            "wbScree": "Black screen/White screen",
            "crash": "Crash",
            "surfaceMis": "Misalignment of interface",
            "surfaceLoadSlow": "Slow interface loading",
            "other": "Other errors"
          },
          "complaintNames": {
            "pornographic": "Pornographic content",
            "errGuide": "Misleading guidance",
            "harass": "Harassment",
            "fake": "Fraudulent activity",
            "smearCampaign": "Malicious marketing",
            "inconsistenSvr": "Inconsistent with service category",
            "illegalCrime": "Illegal activities",
            "tort": "Infringement (impersonation, defamation, plagiarism)",
            "disinformation": "Misinformation",
            "collPriInfo": "Collection of private information",
            "other": "Other complaints"
          }
        },
        "feedback": {
          "complaintTitle": "Complaint Description",
          "imageUpload": {
            "4ImagesMax": "Up to 4 pictures at most, each picture no more than 10MB"
          },
          "imageUploadFail": "Image Upload failed",
          "imagePlaceholder": [
            "Related screenshot (optional)",
            "Related screenshot (optional)",
            "Evidence screenshot"
          ],
          "noImage": "Please upload at least one screenshot",
          "atLeast10Char": "Please enter at least 10 characters",
          "emptyDescription": "Please enter the details of your complaint",
          "feedback": "Feedback",
          "feedbackFail": "Feedback Fail",
          "complaintObject": "Complaint Object",
          "descriptionPlaceholder": [
            "Please provide a description of the issue with at least 10 characters to help us provide better assistance",
            "Please provide a description of the issue with at least 10 characters to help us provide better assistance",
            "Please enter the details of your complaint"
          ],
          "contact": "Contact",
          "emailOrPhone": "Email / Phone",
          "contactPlaceholder": [
            "Please enter a valid contact information for the developer to reach you",
            "Please enter a valid contact information for the developer to reach you",
            "Please enter a valid contact information for the platform customer service to reach you"
          ],
          "checkboxDetail": "Allow the platform operator to use the data of the current page of the mini program as evidence for complaints.",
          "checkboxLink": "Related instructions"
        },
        "success": {
          "documentTitle": "Feedback and Complaints",
          "title": [
            "Feedback Submitted",
            "Feedback Submitted",
            "Complaint Successful"
          ],
          "content": [
            "Your feedback has been submitted to the developer",
            "Your feedback has been submitted to the developer",
            "Thank you for your participation. Fantai firmly opposes illegal information such as pornography, violence, and fraud. We will handle your complaint seriously to maintain a green and healthy online environment."
          ]
        },
        "detail": {
          "documentTitle": "Related Instructions",
          "instructions": [
            "1. Considering that you need to file a complaint, for better verification and processing, you may proactively report potential violations on the mini-program open platform.",
            "2. The reported information will be used for, and only for, the verification of this complaint.",
            "3. You should ensure that the information reported comes from genuine, legal, and valid sources. Otherwise, any responsibility arising from this shall be solely borne by you and shall not be related to the mini-program open platform."
          ]
        }
      }
    }
  },
  "com::finogeeks::finclip::widgets::FinclipAboutWidget": {
    "webview": {
      "title": "About",
      "base": {
        "title": "Base Information",
        "account_subject": "Account Subject",
        "version": "Version",
        "version_info": "Version Information",
        "tag": "Tag",
        "description": "Description"
      },
      "privacy": {
        "title": "Privacy and Data Statement",
        "and": "and",
        "privacySettingType": [
          "The developer of this mini-program promises and guarantees not to handle any user information in any way. If there is any future processing of user information, the 'Mini-Program Privacy Protection Guidelines' will be updated promptly. If you find that the developer has improperly handled your privacy information, you can make a complaint.",
          [
            "The developer strictly follows the",
            " Privacy Protection Guidelines",
            "in handling your personal information. If you find that the developer has improperly handled your privacy information, you can make a complaint."
          ]
        ]
      },
      "statement": {
        "title": "Service Statement",
        "content": "This mini-program service is provided to you by the developer, and the developer is fully responsible for the authenticity, legality, and effectiveness of the service information, data, and its operational behavior."
      }
    }
  },
  "com::finogeeks::finclip::widgets::FinclipFaileWidget": {
    "close": "Close",
    "FS_DOMAIN_NOT_IN_WHITELIST": {
      "title": "Unable to open page",
      "content": "The current domain is not registered and the current page cannot be opened. Please contact the developer to report the issue."
    },
    "FS_DOMAIN_IN_BLACKLIST": {
      "title": "Unable to open page",
      "content": "The current domain has been blacklisted by the operation end, and the current page cannot be opened. Please contact the developer to report the issue."
    },
    "FS_SERVICE_UNAVAILABLE": {
      "title": "Mini program unavailable",
      "content": "The mini program has been removed from shelves, and related services are temporarily unavailable."
    },
    "FC_MA_REMOVED": {
      "title": "Mini program unavailable",
      "content": "The mini program has been removed from shelves, and related services are temporarily unavailable."
    },
    "FS_APP_ID_NOT_FOUND": {
      "title": "Failed to open mini program",
      "content": "The mini program does not exist. Please check the AppID."
    },
    "FC_MA_NONEXIST": {
      "title": "Failed to open mini program",
      "content": "The mini program does not exist. Please check the AppID."
    },
    "FS_APP_PAY_EXPIRE": {
      "title": "Mini program unavailable",
      "content": "The mini program has expired, and related services are temporarily unavailable."
    },
    "FC_MA_EXPIRED": {
      "title": "Mini program unavailable",
      "content": "The mini program has expired, and related services are temporarily unavailable."
    },
    "FS_APP_IS_FORBIDDEN": {
      "title": "Mini program unavailable",
      "content": "The mini program is disabled, and related services are temporarily unavailable."
    },
    "FC_MA_DISABLED": {
      "title": "Mini program unavailable",
      "content": "The mini program is disabled, and related services are temporarily unavailable."
    },
    "FS_BIND_NOT_FOUND": {
      "title": "Service unavailable",
      "content": "The current application is not registered on the platform. Please check the SDK initialization configuration information."
    },
    "FC_AGENT_NOTREGISTERED": {
      "title": "Service unavailable",
      "content": "The current application is not registered on the platform. Please check the SDK initialization configuration information."
    },
    "FS_COOPERATION_TERMINATED": {
      "title": "Mini program unavailable",
      "content": "The current application has terminated cooperation."
    },
    "FC_AGENT_DISASSOCIATED": {
      "title": "Mini program unavailable",
      "content": "The current application has terminated cooperation."
    },
    "FS_APP_NOT_ASS_BIND": {
      "title": "Mini program unavailable",
      "content": "The association between the mini program and this application is not effective. Please check the association."
    },
    "FC_AGENT_UNBOUNDED": {
      "title": "Mini program unavailable",
      "content": "The association between the mini program and this application is not effective. Please check the association."
    },
    "FS_BIND_IS_FORBIDDEN": {
      "title": "Mini program unavailable",
      "content": "The BundleID is disabled, and related services are temporarily unavailable."
    },
    "FC_AGENT_INVALIDBUNDLEID": {
      "title": "Mini program unavailable",
      "content": "The BundleID is disabled, and related services are temporarily unavailable."
    },
    "FS_BIND_PAY_EXPIRE": {
      "title": "Mini program unavailable",
      "content": "The current application has expired."
    },
    "FC_AGENT_EXPIRED": {
      "title": "Mini program unavailable",
      "content": "The current application has expired."
    },
    "FS_ORGAN_STATUS_INVALID": {
      "title": "Mini program unavailable",
      "content": "The enterprise account status of the mini program is abnormal. Please log in to the platform for processing."
    },
    "FC_ADMIN_ORGACCOUNT_INVALID": {
      "title": "Mini program unavailable",
      "content": "The enterprise account status of the mini program is abnormal. Please log in to the platform for processing."
    },
    "FS_LICENSE_INVALID_ERR": {
      "title": "Mini program unavailable",
      "content": "Your current license is abnormal. Please contact the administrator for processing."
    },
    "FC_ADMIN_LICENSE_INVALID": {
      "title": "Mini program unavailable",
      "content": "Your current license is abnormal. Please contact the administrator for processing."
    },
    "FS_APP_SEQUENCE_NOT_FOUND": {
      "title": "Failed to open mini program",
      "content": "Mini program version error"
    },
    "FC_APP_PAGE_NOT_FOUND": {
      "title": "Mini program unavailable",
      "content": "Page not found"
    },
    "FC_MA_VERSIONERR": {
      "title": "Failed to open mini program",
      "content": "Mini program version error"
    },
    "FS_DB_ERR": {
      "title": "Service unavailable",
      "content": "Internal database error"
    },
    "FC_SERVICE_DBERR": {
      "title": "Service unavailable",
      "content": "Internal database error"
    },
    "FS_GET_GROUP_FAILED": {
      "title": "Service unavailable",
      "content": "Enterprise status check exception"
    },
    "FC_ADMIN_ORG": {
      "title": "Service unavailable",
      "content": "Enterprise status check exception"
    },
    "FS_SIGNATURE_SDKKEY_INVAILD": {
      "title": "Mini program unavailable",
      "content": "SDK Key error. Please contact the administrator for processing."
    },
    "FC_AGENT_SDKKEY_INVALID": {
      "title": "Mini program unavailable",
      "content": "SDK Key error. Please contact the administrator for processing."
    },
    "FS_SYSTEM_CALL": {
      "title": "Service unavailable",
      "content": "Internal system error"
    },
    "FS_GET_DOMAIN_INFO_ERROR": {
      "title": "Service unavailable",
      "content": "Failed to obtain domain information, related services are unavailable"
    },
    "FC_SERVICE_DNSERR": {
      "title": "Service unavailable",
      "content": "Failed to obtain domain information, related services are unavailable"
    },
    "OVER_FRQ_LIMIT": {
      "title": "Service unavailable",
      "content": "Sorry, due to insufficient resources, related services are temporarily unavailable"
    },
    "FC_ADMIN_CAPACITYLIMIT": {
      "title": "Service unavailable",
      "content": "Sorry, due to insufficient resources, related services are temporarily unavailable"
    },
    "FC_DOWNLOAD_APPLET_FAIL": {
      "title": "Failed to open mini program",
      "content": "An exception occurred while downloading the mini program package. Please try again"
    },
    "FC_QR_CODE_ERROR": {
      "title": "QR code exception",
      "content": "QR code exception"
    },
    "FC_TRAIL_USER_EMPTY_ERROR": {
      "title": "Trial user is empty",
      "content": "Trial user is empty"
    },
    "FC_QR_CODE_SAME_APPID_ERROR": {
      "title": "QR Code Exception",
      "content": "Appid is in use"
    },
    "FC_OFFLINE_CALLBACK_TIMEOUT_ERROR": {
      "title": "Timeout for Offline Callback Method Registration",
      "content": "Timeout for Offline Callback Method Registration"
    },
    "FS_QR_CODE_EXPIRED": {
      "title": "QR Code is exception",
      "content": "QR Code is invalid"
    },
    "FS_SERVER_ERR": {
      "title": "Service error",
      "content": "Service error. Please refresh and retry."
    },
    "FS_SERVICE_EXCEPTION": {
      "title": "Service unavailable"
    }
  },
  "com::finogeeks::finclip::manager::AppPageManager": {
    "unableOpenPage": {
      "documentTitle": "Unable to open",
      "title": "Unable to open this page",
      "domain": "Domain",
      "content": [
        "Not registered, unable to open the current page, please contact the developer to report the issue.",
        "Has been blacklisted by the operation end"
      ]
    },
    "pageNotExists": {
      "title": "Unable to open page",
      "content": "The page does not exist, please contact the mini program developer."
    }
  }
}